"use strict";
cc._RF.push(module, '5e1acpduVBE/6ENMDHl1gbl', 'MusicNode_FT_06');
// FT_06/script/MusicNode_FT_06.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {
    wrong: {
      "default": null,
      type: cc.AudioClip
    },
    right: {
      "default": null,
      type: cc.AudioClip
    }
  },
  start: function start() {},
  playEffect: function playEffect(name, loop, volume) {
    if (loop === void 0) {
      loop = false;
    }

    if (volume === void 0) {
      volume = 1;
    }

    if (!this[name]) {
      return;
    }

    cc.audioEngine.play(this[name], loop, volume);
  }
});

cc._RF.pop();